恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
当贝投影
查看: 241|回复: 4

[求助]安装IPSec server插件后显示“不支持的协议类型”

[复制链接]
发表于 2022-5-2 06:06 | 显示全部楼层 |阅读模式
本帖最后由 qingkooo 于 2022-5-4 07:13 编辑

问题背景
openwrt安装完 luci-app-ipsec-server插件 后,网络菜单的lan列表中的 ipsec-server项显示“不支持的协议类型”。

如下图:提示“不支持的协议类型”
截屏2022-05-02 05.54.16.png


如下图:没有可安装的协议项
截屏2022-05-02 06.08.11.png


我的设备情况:
  • 设备硬件:FriendlyElec NanoPi R2S
  • 设备系统:Openwrt v03.31 / kenzo (Mar),内核5.4.162
  • 设备用途:当作旁路由来使用,主路由已转发1701、500、4500端口至旁路由

问题描述
如图点击“安装协议”链接,列表中没有ipsec-server相关项可供安装,卡在这里了。

我想请教
  • 应该安装哪个协议呢?
  • 可以提供下载地址吗?


请大大们详述,先谢谢啦~


我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-5-5 09:12 | 显示全部楼层
你是想干什么?不是协议的问题
我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-5-5 09:15 | 显示全部楼层
你哪儿来的这个协议呢

点评

您有了解和安装过ipsec_virtual**_server吗?  详情 回复 发表于 2022-5-6 15:30
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2022-5-6 15:30 | 显示全部楼层
zxslh 发表于 2022-5-5 09:15
你哪儿来的这个协议呢

您有了解和安装过ipsec_v*n_server吗?
我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-5-6 17:27 | 显示全部楼层
因为你只装了IPSec,IPSec还有两个东西要装,有个就是你那个生成接口的协议

点评

对,就是问是什么协议插件 然后麻烦告诉我下哪里可以下载到 我是友善的NanoPI R4S  详情 回复 发表于 2022-5-7 04:35
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2022-5-7 04:35 | 显示全部楼层
ByNow 发表于 2022-5-6 17:27
因为你只装了IPSec,IPSec还有两个东西要装,有个就是你那个生成接口的协议

对,就是问是什么协议插件
然后麻烦告诉我下哪里可以下载到
我是友善的NanoPI R4S
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2022-6-27 10:18

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表